onEvent('item.tooltip', tooltip => {
    tooltip.add([
        'zycraft:blue_zychorium_shield', 
        'zycraft:green_zychorium_shield', 
        'zycraft:red_zychorium_shield', 
        'zycraft:dark_zychorium_shield',
        'zycraft:light_zychorium_shield'
    ], 'Wither and Dragon immune')

    tooltip.add('minecraft:soul_campfire', 'Mobs will not spawn around Signalling Soul Campfire in 24 blocks distance.')
    tooltip.add('minecraft:campfire', 'Soul campfire hava special effect, check it in JEI!')
})